body {background-color: #FFFEE0;
padding: 2%;
line-height: 1.5em;
font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
} 

a{text-decoration:none;}
a:link {color:#666666;}
a:visited {color:#666666;}
a:hover {opacity:0.7;filter:alpha(opacity=70);}
a:active {color:#666666;}
	
p{color: #666666;
text-align: center;
margin:5% auto 3% auto;
font-size: 0.9em;}  

h1{color: #ED1C24;
text-align: center;
margin:5% auto 3% auto;
font-size: 1.6em;}    

.modoru{margin: 5% 0% 0% 90%; 
font-size: 1em;
color: #666666;}

h2{color: #3431C2;
text-align: center;
margin:3% auto 1% auto;
font-size: 1.1em;}

.schedule{
width: 50%;
margin: -2% auto 1% auto; 
text-align: center; 
font-size: 1em;
color: #666666;
}
    
.schedule p{    
display: inline-block;
text-align: left;
}

.caption{color: #666666;
text-align: center;
margin:-3% auto;
font-size: 0.9em;} 

   
picture {
display: flex;
flex-wrap: wrap;
padding: 1%;
justify-content: center;
}

picture p{
text-align: left;
margin:0% auto 0% auto;
}   
 
picture div.p01 {
  width: calc(100% - 10px);
  margin: 1% auto;
}    

picture div.p02 {
  width: calc(50% - 10px);
  margin: 1% auto;
}  

picture div.p03 {
  width: calc(33.3% - 10px);
  margin: 1% auto;
} 
    
/* メディアクエリ */    
@media screen and (max-width: 640px) 
{h1{font-size: 1em;} 
h2{font-size: 1em;} 
.schedule{width: 80%;}
.schedule p{font-size: 0.9em;
        line-height: 1.3em;}
.modoru{font-size: 0.9em;}
    
picture div.p02 , picture div.p03 {
width: calc(100% - 10px);
margin: 5px;
  }
}